*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
}
.kotak_link, .kotak_link:hover{
    color: #fff;
}
a:hover{
    text-decoration: none;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'),
    url('../fonts/HelveticaNeue-Medium.woff') format('woff');
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue thin';
    src: url('../fonts/HelveticaNeue-Thin.woff2') format('woff2'),
    url('../fonts/HelveticaNeue-Thin.woff') format('woff');
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue bold';
    src: url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'),
    url('../fonts/HelveticaNeue-Bold.woff') format('woff');
    font-style: normal;
    font-display: swap;
}
.main-design-1 {
    background: radial-gradient(56.63% 20.68% at 68.07% 19.94%, #0E1B3D 0%, #121111 100%);
    background-repeat: no-repeat;
    min-height: 100vh;
    margin: 0;
}
.mobileView{
    display: none;
}
.headerDesk{
    display: none;
}
.checkoffersDiv{
    width: 90%;
    margin: auto;
}
.cardsImg{
    width: 70%;
    margin: auto;
}
.cardsImg img{
    width: 100%;
}
.cardPara,.cardsImg{
    display: flex;
    justify-content: center;
    align-items: center;
}
.header-sec {
    padding: 50px;
    padding-bottom: 20px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 112;
    transition: all 0.5s ease;
}
.header-sec .menu {
    display: flex;
    align-items: center;
}
.header-sec .logo {
    width: 200px;
}
.header-sec .list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    font-weight: 300;
    margin-left: -100px;
}
.header-sec .list li {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    margin: 0 22px;
    font-size: 16px;
    line-height: 20px;
    cursor: pointer;
}
.header-sec .list li .arrow {
    border: solid white;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    margin-left: 8px;
    position: relative;
    top: -3px;
}
.heder-button {
    background: #0861FF;
    font-weight: 300;
}
.main-sec {
    display: flex;
    width: 100%;
    justify-content: center;
    color: #fff;
    padding: 0 50px;
    min-height: calc(100vh - 110px);
    align-items: center;
}
.sub-sec-1 .head {
    font-size: 44px;
    font-weight: 300;
}
.slider1 {
    width: 600px;
    height: 90px;
    position: relative;
    display: flex;
    overflow: hidden;
}
.slider1 > section {
    display: flex;
    font-size: 75px;
    font-weight: 700;
    min-width: 600px;
    animation: textAnime infinite ease 12s;
}
.slider1 > section >span {
    min-width: 600px;
    display: inline-block;
    white-space: nowrap;
}
.sub-sec-2 .slider2 {
    height: 380px;
    overflow: hidden;
    text-align: right;
    position: relative;
}
.sub-sec-2 .slider2 > img {
    position: absolute;
    top: 0;
    right: 0;
    animation: imgAnime infinite ease 12s;
}
.slider2 img {
    width: 75%;
}
.sub-sec-1, .sub-sec-2 {
    width: 100%;
}
.sub-sec-2 .slider2 > img:nth-child(2) {
    animation-delay: 3s;
    opacity: 0;
}
.sub-sec-2 .slider2 > img:nth-child(3) {
    animation-delay: 6s;
    opacity: 0;
}
.sub-sec-2 .slider2 > img:nth-child(4) {
    animation-delay: 9s;
    opacity: 0;
}
@keyframes textAnime {
    0% { transform: translateX(0%); }
    23% { transform: translateX(0%); }
    25% { transform: translateX(-100%); }
    48% { transform: translateX(-100%); }
    50% { transform: translateX(-200%); }
    73% { transform: translateX(-200%); }
    75% { transform: translateX(-300%); }
    98% { transform: translateX(-300%); }
    99% { transform: translateX(-300%); }
    100% { transform: translateX(0%); }
}
@keyframes imgAnime {
    0% { opacity: 1; }
    23% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}
.dropMenuDesign aside .head {
    color: #FFF;
    font-size: 18px;
    font-weight: 600;
    padding-top: 60px;
    text-transform: uppercase;
}
.dropMenuDesign {
    position: fixed;
    left: 0;
    top: 50px;
    right: 0;
    z-index: 111;
    background: #1E1E1E;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
    padding: 0;
    color: #fff;
    display: flex;
    transform: translateY(-120%);
    overflow-y: auto;
}
.dropMenuDesign.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0%);
}
.tab-content>.active {
    opacity: 1;
}
.header-sec.active {
    padding-top: 80px;
}
.dropMenuDesign aside {
    max-width: 320px;
    text-align: center;
    width: 100%;
    border-right: 1px solid #272323;
    padding: 100px 0;
}
.dropMenuDesign aside .list {
    margin: 0;
    padding: 0;
    list-style: none;
    padding: 0 95px;
    padding-right: 0;
}
.dropMenuDesign aside .list li {
    padding-top: 50px;
    text-align: left;
    position: relative;
    font-size: 18px;
    line-height: 21px;
    font-weight: 400;
    cursor: pointer;
}
.dropMenuDesign aside .list li::before {
    content: '';
    position: absolute;
    left: -30px;
    bottom: 2px;
    width: 24px;
    height: 24px;
    background-image: url(../imgs/icons.png);
    background-position: 2% 0%;
    background-size: cover;
    background-repeat: no-repeat;
}
.dropMenuDesign#insuranceDropDown aside .list li::before {
    background-image: url(../imgs/icons2.png);
}
.dropMenuDesign#insuranceDropDown aside .list li:nth-child(2):before {
    background-position: 52% 0%;
}
.setWidth200 {
    min-width: 200px;
    text-align: right;
}
.dropMenuDesign aside .list li:nth-child(2):before {
    background-position: 37% 0%;
}
.dropMenuDesign aside .list li:nth-child(3):before {
    background-position: 103% 0%;
}
.dropMenuDesign aside .list li:nth-child(4):before {
    background-position: 70% 0%;
}
.dropMenuDesign .sec-right {
    width: 100%;
    padding: 150px 80px;
}
.dropMenuDesign .sec-right .head {
    font-size: 27px;
    margin: 0;
    font-weight: 600;
    color: #FFF;
}
.dropMenuDesign .sec-right .list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    padding-top: 70px;
    text-align: center;
}
.dropMenuDesign .sec-right .list li {
    background: linear-gradient(180deg, rgba(42, 165, 204, 0.6) 0%, #084DB4 100%), #D9D9D9;
    box-shadow: -1.14292px 2.28584px 5.14313px rgba(0, 0, 0, 0.19);
    padding: 25px 30px;
    border-radius: 15px;
    flex-basis: 27%;
    display: flex;
    /* flex-direction: column; */
    justify-content: center;
    align-items: center;
    margin: 0 10px;
}
.dropMenuDesign .sec-right .list li p {
    padding-top: 10px;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    color: #FFF;
    text-decoration: none;
}
.responsiveActive {
    display: none;
}
@media(max-width:1120px){
    .header-sec .list {
        margin-left: 0px;
    }
    .sub-sec-2 .slider2 > img {
        width: 100%;
        height: 100%;
        left: 0;
        margin: 20px auto;
        object-fit: contain;
    }
    .main-sec {
        flex-direction: column;
        justify-content: center;
    }
    .slider1 {
        margin: auto;
        width: 100%;
    }
    .slider1 > section >span {
        text-align: center;
    }
    .sub-sec-1 .head {
        text-align: center;
    }
    .sub-sec-2 .slider2 {
        height: 250px;
        text-align: center;
    }
    .slider1 > section {
        min-width: 100%;
    }
    .slider1 > section >span {
        min-width: 100%;
    }
}
@media(max-width:992px){
    .slider1 > section >span {
        font-size: 30px;
    }
    .sub-sec-1 .head {
        font-size: 24px;
    }
    .header-sec {
        flex-direction: column;
    }
    .setWidth200 {
        text-align: center;
    }
    .header-sec .list {
        flex-direction: column;
        color: #fff;
    }
    .header-sec .list li {
        padding: 20px 0;
    }
    .header-sec .menu {
        position: fixed;
        right: -300px;
        transition: all 0.6s ease;
        top: 0;
        background: #000;
        padding: 90px 10px;
        bottom: 0;
        z-index: -1;
        display: block;
        opacity: 0;
        visibility: hidden;
    }
    .responsiveActive {
        display: block;
    }
    .menuTab {
        width: 30px;
        height: 30px;
        border: 2px solid #fff;
        position: absolute;
        right: 20px;
        top: 45px;
        border-radius: 10px;
    }
    .menuTab::before, .menuTab::after {
        content: '';
        position: absolute;
        left: 20%;
        right: 20%;
        top: 33%;
        height: 2px;
        background-color: #fff;
        transition: all 0.5s ease;
    }
    .menuTab::after {
        top: auto;
        bottom: 33%;
    }
    .head-checkbox {
        width: 30px;
        height: 30px;
        position: absolute;
        right: 20px;
        top: 45px;
        border-radius: 10px;
        z-index: 12;
        opacity: 0;
        cursor: pointer;
    }
    .head-checkbox:checked ~ .menu {
        right: 0;
        opacity: 1;
        visibility: visible;
    }
    .head-checkbox:checked ~ .menuTab::before, .head-checkbox:checked ~ .menuTab::after {
        top: 48%;
        bottom: auto;
        transform: rotate(45deg);
    }
    .head-checkbox:checked ~ .menuTab::after {
        transform: rotate(-45deg);
    }
    .dropMenuDesign {
        z-index: 120;
    }
    .dropMenuDesign {
        flex-direction: column;
        top: 0;
        bottom: 0;
        padding-top: 60px;
    }
    .dropMenuDesign aside {
        max-width: 100%;
        text-align: center;
        width: 100%;
        border: 0;
        padding: 10px 0;
    }
    .dropMenuDesign aside .list {
        display: flex;
        justify-content: center;
        padding: 0;
    }
    .dropMenuDesign aside .list li {
        padding-top: 40px;
        padding-right: 5px;
        padding-left: 5px;
        font-size: 14px;
        text-align: center;
        line-height: 15px;
    }
    .dropMenuDesign .sec-right {
        padding: 20px;
    }
    .dropMenuDesign .sec-right .list {
        padding-top: 20px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .dropMenuDesign .sec-right .list li {
        margin: 10px;
    }
    .dropMenuDesign .sec-right .head {
        text-align: center;
        padding-top: 50px;
        font-size: 18px;
    }
    .dropMenuDesign .sec-right .list li p {
        font-size: 15px;
    }
    .dropMenuDesign aside .list li::before {
        bottom: 30px;
        left: 10px;
        right: 10px;
        margin: auto;
    }
    .dropMenuDesign .sec-right .list li img {
        width: 50%;
    }
    .dropMenuDesign .sec-right .list li {
        padding: 25px;
    }
    .dropDownClose {
        position: fixed;
        background: red;
        height: 30px;
        width: 30px;
        z-index: 130;
        right: 30px;
        top: 30px;
        cursor: pointer;
    }
    .dropDownClose::before, .dropDownClose::after {
        top: 48%;
        bottom: auto;
        transform: rotate(45deg);
    }
    .dropDownClose::after {
        transform: rotate(-45deg);
    }
}
.mainsection{
    max-width: 1277px;
    width: 100%;
}
.maindiv{
    width: 85%;
    margin: auto;
    padding-left: 69px;
    line-height: 35px;
    text-align: justify;
    padding-top: 31px;
}
.emihead{
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 40px;
}
.bannerimgdiv {
    max-width: 800px;
    margin: auto;
}
.bannerimg{
    width:100%;
}
.elips{
    background: #0D0D0D;
    opacity: 0.42;
    filter: blur(14px);
    transform: matrix(1, 0, 0, -1, 0, 0);
}
.subhead{
    font-family: 'Raleway';
    font-size: 30px;
    padding-top: 15px;
}
.subheadpara , .unorderedlist{
    font-family:'Raleway' ;
    font-size: 20px;
}
p.subpara {
    font-size: 23px;
}
p.headfour{
    font-size: 30px;
}
.tipdivhead{
    margin-bottom: 10px;
}
.calculationdiv {
    width: 50%;
}
.subheadheadthree {
    font-size: 30px;
    padding: 25px 0px;
    padding-top: 53px;
}
.unorderedlist{
    margin-left: 30px;
}
.calculatorimgdiv{
    position: relative;
}
.bannerimg2 {
    position: absolute;
    right: 20%;
    bottom: 6px;
    width: 17%;
}
.padddiv{
    padding-bottom: 0px;
}
.table1{
    background: #FDFDFD;
    text-align: left;
    width: 100%;
    margin: auto;
    border-collapse: collapse;
    margin-top: 20px;
}
.table1 td,th{
    border: 1px solid #000;
    padding: 10px;
}
.tablelist{
    font-size: 15px;
    text-align: left;
    width: 80%;
    margin: auto;
}
#table2{
    border: 1px solid #000;
    font-weight: bold;
    margin-bottom: 30px;
}
#table2 td, #table2 th {
    border-bottom: 1px solid #000;
}
ul{
    /* font-weight: 100; */
    margin-left: 30px;
    text-align: -webkit-auto;
}
.blackTheme {
    background-color: #F8F8F8;
    color: #000;
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.13);
}
.blackTheme .logo {
    -webkit-filter: invert(1);
    filter: invert(1);
}
.blackTheme .list li .arrow {
    border-color: #000;
}
.offersdiv{
    margin: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.btn{
    cursor: pointer;
    margin: auto;
    display: block;
    font-weight: 800;
    font-size: 13px;
    color: #FFFFFF;
    border-radius: 4.03495px;
}
.offersimg{
    padding: 18px 25px;
    background: #FFFFFF;
    box-shadow: 0px 3.89088px 3.89088px rgba(0, 0, 0, 0.25);
    border-radius: 9.72719px;
    flex-basis: 31%;
}
.imgoffer{
    width: 100%;
}
.checkoffer{
    width: 63%;
    margin: auto;
}
.checkoffer1{
    width: 43%;
}
.checkoffer2{
    width: 66%;
}
.offerBtn{
    background: #FF3D00 !important;
    margin: 20px auto 0px auto;
    padding: 4px 20px;
}
.listtable {
    background: #F7F7F7;
}
.listol{
    list-style: none;
}
.headd{
    margin-bottom: 45px;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
}
@media(max-width:768px){
    .mainsection .headd{	
        display: none;	
    }
    .loansPara{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .insurancetype{
        gap:45px !important;
    }
    .headerDesk{
        display: block;
    }
    .mainsection .bannerimg{	
        display: none;	
    }
    .headloan{	
        font-size: 12px !important;	
        font-weight: 700 !important;	
    }	
    #LoanBtn{
        position: absolute;
        left: 0;
        bottom: 20px;
    }
    .mainsection .para1 {	
        font-size: 12px;	
        width: 100%;	
    }
    .mainsection .head1 {	
        text-align: left;	
        font-size: 15px;
    }
    .uilist {	
        margin-left: 0px;	
        font-size: 12px;	
    }
    .mainsection .para {	
        font-size: 12px;	
        margin-top: -5px;	
    }	
    .h3, .h4, .h5, .h6, h3, h4, h5, h6 {	
        font-weight: 700 !important;	
        font-size: 12px !important;	
    }
    .mainsection .table1 {	
        font-size: 8px;	
    }	
    .bannerimg2{	
        display: none;	
    }
    .mainsection .bannerimg1 {	
        display: none;	
    }	
    .listhead {	
        font-size: 12px;	
    }	
    .applyhead {	
        font-size: 12px !important;	
    }	
    #table2 {	
        margin-top: 1px;	
    }	
    .paraa {	
        font-size: 12px;	
        margin-top: -1px;	
    }	
    .uiList {	
        font-size: 12px;	
        margin-bottom: -8px;	
    }	
    .olList{	
        font-size: 12px;	
        margin-bottom: -8px;  	
    }	
    ul {	
        margin-bottom: -1px;	
        font-weight: 500;	
        margin-left: 13px;	
        font-size: 12px;	
    }
    .listli{	
        font-size: 12px;	
    } 	
    .list{	
        font-size: 12px;	
    }  	
    .paraamm{	
        margin-top: -8px;	
    }	
    .tablehead1{	
        background: #0582A9;	
        color: #fff	
    }	
    .head {	
        font-size: 14px;	
        margin-top: 11px !important;	
        font-weight: 600;	
    }
    .olListt{	
        margin-left: 20px;	
        font-size: 12px;	
    }
    .offersdiv {
        display: block;
    }
    .offerBtn {
        margin: 10px auto 3px auto;
        padding: 6px 28px;
    }
    .offersimg {
        padding: 10px 1px;
        margin: 15px;
    }
    .DesktopView{
        display: none;
    }
    .main-sec{
        display: block;
        padding: 0 20px;
    }
    .slider1 section span {
        text-align: left;
        font-style: normal;
        font-weight: 800;
        font-size: 32px;
        line-height: 38px;
        color: #FFFFFF;
    }
    .slider1{
        margin: 15px auto;
    }
    .mobileView{
        display: block;
    }
    .sub-sec-1 .head{
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 30px;
        line-height: 37px;
        text-align: left;
        color: #FFFFFF;
        margin-top: 30px;
    }
    .header{
        background:#000000;
        box-shadow: 0px 0px 30px rgba(50, 214, 216, 0.1);
        padding-bottom: 20px;
    }
    .getbutn{
        cursor: pointer;
    }
    .header p{
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 28px;
        line-height: 31px;
        color: #FFFFFF;
        text-align: center;
        padding: 20px 0;
    }
    .header p span{
        font-style: normal;
        font-weight: 800;
        font-size: 28px;
        line-height: 31px;
        color: #FFFFFF;
    }
    .dropDownClick{
        font-family: 'Montserrat', sans-serif;
        list-style: none;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 20px;
        text-align: center;
        color: #FFFFFF;
        padding: 14px;
        width: 110px;
        background: linear-gradient(180deg, rgba(42, 165, 204, 0.6) 0%, #084DB4 100%), linear-gradient(180deg, rgba(0, 188, 229, 0.6) 0%, #02AACF 100%), rgba(255, 255, 255, 0.03);
        box-shadow: inset 0px 0px 21.7515px rgba(255, 255, 255, 0.04), inset 0px 0.679734px 2.71894px rgba(255, 255, 255, 0.08);
        backdrop-filter: blur(30.588px);
        border-radius: 5.43787px 5.43575px 5.43575px 5.43787px;
    }
    .list{
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }
    .list1{
        margin-top: 45px;
        width: 70%;
        margin: 40px auto;
    }
    .menu{
        margin: 60px 0;
    }
    .setWidth200{
        background: linear-gradient(180deg, #FF9900 0%, #FCA43E 50%);
        border-bottom: 2px solid #985200;
        border-radius: 32.9255px;
        width: 255px;
        display: block;
        margin: auto;
        padding: 6px;
        margin: 0 auto 80px auto;
    }
    .checkOffBtn{
        background: linear-gradient(180deg, #FF9900 0%, #FCA43E 50%);
        border: none;
        outline: none;
        font-style: normal;
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 23.3665px;
        line-height: 28px;
        text-align: center;
        color: #FFFFFF;
    }
    body{
        background: url(../imgs/persloan.svg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        }
    .mobHeader,.mobHeader1,.mobHeader2,.mobHeader3,.mobHeader4{
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 18px !important;
        line-height: 22px !important;
        color: #FFFFFF;
        text-align: center;
    }
    .backBtnDiv{
        text-align: center;
        width: 100%;
        position: relative;
    }
    .backBtnDiv img{
        margin-left: 15px;
    }
    .backBtnDiv p{
        margin: 0 !important;
    }
    .loansParentDiv{
        width: 90%;
        margin: auto;
        gap: 65px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
    .loansChildOut{
        flex-basis: 42%;
        text-decoration: none;
        padding: 25px 0 0 0;
        background: #FFFFFF;
        box-shadow: 0px 0px 30.9838px rgba(0, 0, 0, 0.15);
        border-radius: 16.5247px;
    }
    .loansChildIn{
        display: flex;
        aspect-ratio: 1/1;
        flex-direction: column;
        align-items: center;
    }
    .loansMobSec p{
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;
        line-height: 27px;
        text-align: center;
        color: #000000;
        margin: 40px 0;
    }
    .loansChildIn p{
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 14.4591px;
        line-height: 18px;
        color: #262B2E;
        margin: auto;
        padding: 10px 0;    
        /* margin-top: 18px; */
    }
    .loansLastDiv{
        text-align: center;
        margin-top: 60px;
    }
    .persLoanParentDiv{
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        background: linear-gradient(180deg, rgba(42, 165, 204, 0.6) 0%, #084DB4 100%), #D9D9D9;
        border-radius: 10.9832px;
        padding: 22px 18px;
        width: 97%;
    }
   .persLoanPara p{
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 21.9664px;
        line-height: 27px;
        color: #FFFFFF;
    }
   .persLoanPara{
        flex-basis: 60%;
    }
    p{
        margin-bottom: 0;
    }
    .PersParagraph1{
        width: 54%;
    }
    .PersParagraph2{
        width: 80%;
    }
    .PersParagraph3{
        width: 52%;
    }
    .personalLoanSec{
        padding: 70px 0;
    }
    .homeParagraph1{
        width: 58%;
    }
    .homeLoanSec,.businessLoanSec,.EducationLoanSec{
        padding: 70px 0;
    }
    .homeParagraph2{
        width: 55%;
    }
    .in{
        display: block !important;
    }
    .busiParagraph1,.busiParagraph2{
        width: 45%;
    }
    .busiParagraph3,.eduParagraph1{
        width: 71%;
    }
    .mainsection{
        margin: 30px auto;
    }
    .insParentDiv{
        flex-wrap: nowrap;
        justify-content: center;
        margin-top: 45px;
    }
}
@media screen and (max-width:629px) {
    .PersParagraph1{
        width: 68%;
    }
    .PersParagraph2{
        width: 80%;
    }
    .PersParagraph3{
        width: 64%;
    }
    .homeParagraph2 {
        width: 75%;
    }
    .homeParagraph2 {
        width: 56%;
    }
}
@media screen and (max-width:600px) {
    .homeParagraph2 {
        width: 60%;
    }
}
@media screen and (max-width:729px) {
    .busiParagraph1,.busiParagraph2{
        width: 64%;
    }
}
@media screen and (max-width:528px) {
    .busiParagraph1,.busiParagraph2{
        width: 90%;
    }
}
@media screen and (max-width:548px) {
    .busiParagraph3, .eduParagraph1{
        width: 78%;
    }
}
@media screen and (max-width:498px) {
    .busiParagraph3, .eduParagraph1{
        width: 86%;
    }
}
@media screen and (max-width:498px) {
    .busiParagraph3, .eduParagraph1{
        width: 95%;
    }
}
@media screen and (max-width:563px) {
    .homeParagraph2 {
        width: 65%;
    }
}
@media screen and (max-width:584px) {
    .PersParagraph2 {
        width: 100%;
    }
}
@media screen and (max-width:523px) {
    .homeParagraph2 {
        width: 70%;
    }
}
@media screen and (max-width:488px) {
    .homeParagraph2 {
        width: 76%;
    }
}
@media screen and (max-width:519px) {
    .PersParagraph3 {
        width: 79%;
    }
    .PersParagraph1 {
        width: 86%;
    }
}
@media screen and (max-width:478px) {
    .PersParagraph3 {
        width: 87%;
    }
    .homeParagraph1 {
        width: 59%;
    }
    .homeParagraph2 {
        width: 70%;
    }
    .persLoanPara p {
        font-size: 21px;
    }
    .PersParagraph3{
        width: 83%;
    }
}
@media screen and (max-width:469px) {
    .persLoanPara p {
        font-size: 20px;
    }
    .homeParagraph2 {
        width: 70%;
    }
    .PersParagraph3{
        width: 81%;
    }
}
@media screen and (max-width:448px) {
    .homeParagraph2 {
        width: 73%;
    }
}
@media screen and (max-width:431px) {
    .homeParagraph2 {
        width: 75%;
    }
}
@media screen and (max-width:400px) {
    .dropDownClick{
        font-size: 14px;
        padding: 12px;
        width: 100px;
    }
    .checkOffBtn{
        font-size: 20px;
    }
    .slider1 section span{
        font-size: 28px;
    }
    .sub-sec-1 .head{
        font-size: 26px;
    }
    .main-sec{
        padding: 0 10px;
    }
    .loansChildOut{
        padding: 15px 0;
    }
    .loansChildIn p{
        font-size: 12px;
    }
}
@media screen and (max-width:428px) {
    .persLoanImg img{
        width: 75%;
    }
    .persLoanPara{
        flex-basis: 65%;
    }
    .homeParagraph2 {
        width: 74%;
    }
}
@media screen and (max-width:396px) {
    .homeParagraph2 {
        width: 76%;
    }
}
@media screen and (max-width:387px) {
    .homeParagraph2 {
        width: 80%;
    }
}
@media screen and (max-width:370px) {
    .homeParagraph2 {
        width: 87%;
    }
    .homeParagraph1 {
        width: 60%;
    }
}
@media screen and (max-width:341px) {
    .homeParagraph2 {
        width: 90%;
    }
    .homeParagraph1 {
        width: 70%;
    }
}
@media screen and (max-width:362px) {
    .homeParagraph1 {
        width: 60%;
    }
}
@media screen and (max-width:350px) {
    .homeParagraph1 {
        width: 61%;
    }
}